uuid: f566ff6f-a517-48f4-94af-7699704c3cd8
langcode: en
status: true
dependencies: {  }
id: demo_region_us_neast_employee
label: 'United States: Northeast: Employee'
description: null
type: demo_region_employee
permissions:
  - view_any
  - update_any
emails:
  - demo_region_employee@test.com
